RubyGems Navigation menu

dynamo-record 1.4.0

Extensions to Aws::Record for working with DynamoDB.

Versions:

  1. 1.4.0 - January 26, 2021 (16.5 KB)
  2. 1.3.0 - November 22, 2019 (16.5 KB)
  3. 1.2.0 - March 01, 2019 (16.5 KB)
  4. 1.1.0 - July 30, 2018 (16 KB)
  5. 1.0.0 - March 26, 2018 (15.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • activemodel >= 5.2, < 6.2
  • aws-record ~> 2.0
  • railties >= 5.2, < 6.2
  • Development Dependencies (11):

  • activesupport >= 5.2, < 6.2
  • bundler ~> 2.2
  • byebug ~> 11.0
  • combustion ~> 1.3
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.8.1
  • rubocop-rails ~> 2.9.1
  • simplecov ~> 0.16
  • webmock ~> 3.3
  • wwtd ~> 1.3
  • Owners:

    Pushed by:

    Authors:

    • Davis McClellan, Ryan Taylor, Bryan Petty, Michael Brewer-Davis, Marc Phillips, Augusto Callejas, Frank Murphy

    SHA 256 checksum:

    a1d6846ae163f631bdcd25efc30117c443a98af29bcf90c127b084a5124a8ba2

    Total downloads 30,915

    For this version 150

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Links: